LXNM(1)

NAME
lxnm — lightweight network manager

SYNOPSIS

lxnm

DESCRIPTION

This manual page documents briefly the lxnm command.

lxnm is a program that attempts to manage the network connections. It is script-based and make networking configuration and setup as painless and automatic as possible.

lxnm is the default Network Manager for LXDE project. It currently only works with netstat plugin of lxpanel.

SEE ALSO

lxpanel (1)

AUTHOR

This manual page was written by paulliu grandpaul@gmail.com for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

The source code of this manual page should be in .sgml format. It is better not to modify the .1 file directly.